summaryrefslogtreecommitdiffstats
path: root/maven/make-copy-poms.sh
diff options
context:
space:
mode:
Diffstat (limited to 'maven/make-copy-poms.sh')
-rwxr-xr-xmaven/make-copy-poms.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/maven/make-copy-poms.sh b/maven/make-copy-poms.sh
index b74d77b..44e5e06 100755
--- a/maven/make-copy-poms.sh
+++ b/maven/make-copy-poms.sh
@@ -25,7 +25,7 @@ fi
VERSION="$1"
shift
-PROJECTS=`cat make-projects.txt | awk -F: '{print $1}'` || exit 1
+PROJECTS=`./make-list-projects.sh | awk -F: '{print $1}'` || exit 1
for PROJECT in ${PROJECTS}
do